﻿html, body {
    min-height: 100vh;
}

body {
    display: flex;
    flex-direction: column;
    background-color: rgb(250, 250, 250);
}

.navbar {
    height: 62px;
    background-color: #5C0120;
    padding: 0 15px;
    display: flex;
    align-items: center;
    transition: height 1.5s;
    width: 100%;
    gap: 20px;
}

    .navbar.expanded {
        height: 280px;
    }

.logoSite {
    display: flex;
    align-items: center;
	gap: 8px;
}

    .logoSite h1 {
        margin: 0;
        flex: 0 0 auto;
        color: white;
        font-size: 28px;
        font-weight: 700;
    }

.menuBtn {
    padding: 0;
    height: 35px;
    width: 35px;
    display: none;
    background-color: transparent;
    color: white;
}

.navbar ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
    margin: 0;
    padding: 0 0 0 25px;
    list-style: none;
    gap: 20px;
}

.navbar a {
    font-size: 17px;
    text-decoration: none;
    color: white;
    font-weight: 600;
    transition: color 0.2s ease;
}

    .navbar a:hover {
        color: rgb(180, 180, 180);
    }

.navbar .social {
    display: flex;
    margin-left: auto;
    gap: 10px;
}

    .navbar .social a {
        display: flex;
        align-items: center;
    }

    .navbar .social svg {
        width: 22px;
        height: 22px;
    }

.navbar .userCount {
    flex: 0 0 auto;
    border-left: 1px solid #fff;
    padding-left: 10px;
}

    .navbar .userCount p {
        font-size: 15px;
        color: #fff;
        font-weight: 600;
        margin-bottom: 0;
    }

footer {
    padding-top: 20px;
    margin-top: auto;
    display: flex;
    align-items: center;
    background-color: #5C0120;
    padding-bottom: 1rem;
}

    footer .col-lg-10 .row {
        border-bottom: 1px solid white;
        padding-bottom: 15px;
    }

    footer p {
        color: #fff;
        text-align: center;
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 0;
    }

    footer a {
        color: #fff;
        text-decoration: none;
    }

        footer a:hover {
            color: #808080;
        }

.footer_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

    .footer_item .img-box {
        margin-bottom: 10px;
        width: 80px;
        height: 80px;
        border-radius: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-color: #907B71;
        color: #EDF5F5;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .footer_item .img-box:hover {
            background-color: #9FA0B1;
        }

        .footer_item .img-box .bx {
            font-size: 30px;
        }

    .footer_item a {
        text-align: center;
        font-size: 18px;
        font-weight: 600;
    }

@media only screen and (max-width: 930px) {
    .navbar ul {
        padding-left: 10px;
        gap: 15px;
    }

    .navbar a {
        font-size: 15px;
    }

    .navbar .social svg {
        width: 20px;
        height: 20px;
    }
}

@media only screen and (max-width: 862px) {
    .navbar ul {
        gap: 10px;
    }

    .navbar .social {
        gap: 5px;
    }

        .navbar .social svg {
            width: 18px;
            height: 18px;
        }

    .navbar .userCount p {
        font-size: 13px;
    }
}

@media only screen and (max-width: 800px) {
    .logoSite {
        width: 100%;
    }

    .menuBtn {
        display: block;
        margin-left: auto;
    }

    .navbar ul {
        margin-top: 20px;
        flex-direction: column;
        align-items: flex-start;
    }

    .navbar a {
        font-size: 17px;
    }

    .navbar .social {
        margin-left: 0;
        gap: 10px;
    }

        .navbar .social svg {
            width: 22px;
            height: 22px;
        }

    .navbar .userCount {
        margin-left: 10px;
        border-left: none;
        padding-left: 0px;
        margin-top: 15px;
        padding-top: 5px;
        border-top: 1px solid #fff;
    }

        .navbar .userCount p {
            font-size: 17px;
        }

    footer .col-lg-10 .row {
        width: 98% !important;
        margin-left: auto;
        margin-right: auto;
    }

    .footer_item {
        margin-bottom: 15px;
    }
}
